/*------------------------------------------------------------------
[Master Stylesheet]

Project:	Printshop
Version:	1.1
Last change:	28/11/2015 [fixed Float bug, vf]
Assigned to:	Netbase
Primary use:	admin 
-------------------------------------------------------------------*/
@import "bootstrap.min.css";
@import "font-awesome.min.css"; /*replaced with cdn in <head> tag*/
@import "owl.carousel.css";
@import "settings.css";
@import "jquery.jscrollpane.css";
@import "subscribe-better.css";
@import "owl.transitions.css";
/* @import "theme-default.css"; */
@import "newsletter.css";
@import "responsive.css";

html {
  scroll-behavior: smooth;
}

/* Use for home page scroll position of products */
section#products {
  position: relative;
  top: -120px;
  height: 1px;
  background: none;
}

.bg-light {
  background: white;
}

/* Contact page styling */
ul.contact.info li {
  line-height: 1.5;
}

address > a > img {
  margin-bottom: 1.2rem;
}

.form > h2 {
  font-size: 24px;
  text-transform: uppercase;
  margin-bottom: 10px;
  color: #444;
  font-weight: 600;
  font-family: "Roboto Condensed", sans-serif !important;
}

/* ul.contact.info li {
  list-style-position: inside;
  text-indent: -1em;
} */

.address-line {
  position: relative;
  left: 16px;
}
